package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxMall;

import java.util.List;

public interface WxMallMapper extends CommonMapper<WxMall, Long> {

	List<WxMall> findList(WxMall wxMall);

    WxMall getByTenantId(String tenantId);

    String queryMenusByTenantId(String tenantId);

}
